Team Foundation Server MSSCCI Provider 1.0


We just published v1.0 of the Visual Studio Team Foundation Server MSSCCI Provider (updated URL) to Microsoft Downloads. This release was tested with the following products:

  • Visual Studio .NET 2003
  • Visual C++ 6 SP6
  • Visual Visual Basic 6 SP6
  • Visual FoxPro 9 SP1
  • Microsoft Access 2003 SP2
  • SQL Server Management Studio

Some of the improvements in this release include:

  • Added SQL Management Studio Support
  • Added "Advanced" options for the Get operation
  • Strong Name signed assemblies
  • Bug Fixes

If you need support when using this provider, please visit the new Team Foundation Server – Version Control forum. That’s where you’ll find the team that built it. In addition, if you have comments or want to report issues, contact tfmsscci@microsoft.com.

For more information, see Brian Harry’s blog.

Download (updated URL)

Update: We just uploaded a new version. The previous one was corrupted somehow.

816

Comments (11)

  1. Buck Hodges says:

    Brian Harry posted an announcement today that there is a new release of the MSSCCI provider for non-VS2005…

  2. The Team Foundation Server MSSCCI Provider version 1.0 is available for download. This provider enables…

  3. Joachim Roppert says:

    Was anyone able to get it running. I’m not able to install the 1.0. I removed the Beta 2 (Add or Remove Programs) but installation of 1.0 ends up with the following error:

    The cabinet file ‘_DE4122DA27BBE897D870DBB37A5A532C’ required for this installation

    is corrupt and cannot be used. This could indicate a network error, an error reading from

    the CD-ROM, or a problem with this package.

    Seems not to be a download problem because i tried several downloads of the msi package, all with the same error. Any ideas?

  4. ubx says:

    hi, the mis file seems to be corrupted, it says:

    the cabinet file ‘_4122DA27BBE897D870DBB37A5A532C’ required for this installation

    is corrupt and cannot be used. This could indicate a network error, an error reading from

    the CD-ROM, or a problem with this package.

  5. JedrekMedrek says:

    There is an ugly error during instalation:

    ———————–

    The cabinet file ‘_DE4122DA27BB……’ required for this installation is corrupt and cannot be used. This could indicate a network error, an error reading from the CD-ROM, or a problem with this package.

  6. La version 1.0 (la release pour la release) de MSSCCI Provider, l’addin permettant de se connecter…

  7. Oscar says:

    It seems that the download is corrupted or something. Size of the downloaded file is 1,094KB.  I get an error "The cabinet files ‘DE4122DA2BBE897D870DBB37A5A532C’ required for this installation is corrupt and cannot be used. This could indicate a network error, an error reading from the CD-ROM, or a problem with this package.’

    Anyone else have this issue?

  8. RobCaron says:

    The initial download was corrupted somehow. We’re working to post a new one right now.

  9. stephen patten says:

    The download link do not work

Skip to main content